body {
    min-height:100%;
}

div#listFileJaq > div.listing > img, div#listFilesCapture > div.listing > img {
    height:116px;
    max-height:116px;
}

div#listFileJaq > div.listing > img:hover, div#listFilesCapture > div.listing > img:hover {
    cursor:pointer;
    opacity: 0.5;
}

nav.navbar div.indicator > i.bi {
    font-size: 2em;
    line-height: 0px;
    cursor: pointer;
    vertical-align: middle;
}

div.alert-primary pre.bbcode {
    background-color: rgba(0,0,100,0.4);
    font-weight: bolder;
}

div.alert-primary > div.groupCode > button {
    background-color: rgba(0,0,25, 0.45);
    font-weight: bold;
}

.btn-primary:disabled{
    cursor: not-allowed;
}

#viewMessage {
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 99999999;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: white;
}
#viewMessage > p {
    text-align:center;
    width:100%;
    font-size:2em;
    padding-top:20px;
}

button#formGenerate:disabled {
    background-color: #999;
}

div > .sideBarFlex {
    flex-basis:400px;
}

@media screen and (max-width: 1100px) {
    div > .sideBarFlex {
        flex-basis:auto;
        width:100%;
        background-color: #f8f9fa !important;
        border-right: 0px !important;
    }
    div > .sideBarFlex > div:nth-child(3) {
        border-bottom: 1px solid #dee2e6 !important;
    }
    div.steps {
        width:100% !important;
        margin:auto;
    }
    div.buttonsDownload {
        flex-direction: column !important;
    }
}

div.steps > a.step > b {
    width:40px;
    height:40px;
    display:block;
    line-height: 40px;
    font-size:1.1em;
    background-color: #9ec5fe;
    cursor:pointer;
}

div.steps > a.step {
    z-index:999;
    padding-left:12px;
    padding-right:12px;
}

div.steps > a.step:first-child {
    padding-left:0px;
}

div.steps > a.step:last-child {
    padding-right:0px;
}

div.steps > a.step.current > b {
    background-color: #0d6efd;
    cursor:default;
}

div.steps > a.step > p {
    color:#888;
    font-size:0.9em;
    cursor:pointer;
}

div.steps > a.step.current > p {
    color:black;
    cursor:default;
}

div.steps {
    width:450px;
    max-width:450px;
    margin:auto;
}

div.steps > div.border-bottom {
    border-bottom-color: #AAA !important;
    height:20px;
}

div.steps > a.step:hover > b {
    background-color: #6ea8fe;
}

div.steps > a.step.current:hover > b {
    background-color: #0d6efd;
}

div.steps > a.step:hover > p {
    color:#666;
}

div.steps > a.step.current:hover > p {
    color:black;
}

div.buttonsDownload > button {
    width:auto;
}

div.buttonsDownload > button:nth-child(1) {
    margin-right:10px !important;
}

div.buttonsDownload > button.visually-hidden:nth-child(1) {
    margin-right:0px !important;
}

select.form-select > option {
    cursor:pointer;
}

div.form-switch > input.form-check-input:not(:disabled) {
    cursor:pointer;
}

.form-check-label {
    cursor:pointer;
}

@media screen and (max-width: 1100px) {
    div.buttonsDownload > button:nth-child(1) {
        margin-right:0px !important;
        margin-bottom:10px;
    }
}